using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace AHD.ID3Tag.UserDefind
{
    public class TXXX : UserDefinedTextInformationFrame
    {
        public TXXX()
            : base(0, 0, null)
        { }
        public TXXX(int size, ushort flags, byte[] data)
            : base(size, flags, data)
        { }
    }
}
